uuid: e044cd3c-4875-4ec8-85f3-759c5a42c6d6
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.fiche_de_synthese_de_tous_les_si
    - field.field.config_pages.fiche_de_synthese_de_tous_les_si.field_fichier
  module:
    - file
id: config_pages.fiche_de_synthese_de_tous_les_si.default
targetEntityType: config_pages
bundle: fiche_de_synthese_de_tous_les_si
mode: default
content:
  field_fichier:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
